=== debian/changelog ===
node-http-signature (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #862314)

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 May 2017 11:07:47 +0530
