=== debian/control ===
Source: node-http-signature
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
 , node-node-uuid
 , node-sshpk (>= 1.7.0)
 , node-assert-plus (>= 0.2.0)
 , node-jsprim (>= 1.2.2)
Standards-Version: 3.9.8
Homepage: https://github.com/joyent/node-http-signature/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-http-signature.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-http-signature.git

Package: node-http-signature
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-sshpk (>= 1.7.0)
 , node-assert-plus (>= 0.2.0)
 , node-jsprim (>= 1.2.2)
Description: Reference implementation of Joyent's HTTP Signature scheme
 node-http-signature is a node.js library that has client and server components
 for Joyent's HTTP Signature Scheme.
 .
 This library is a dependency of request, the simplest way possible to make
 http calls.
 .
 Node.js is an event-based server-side JavaScript engine.
