=== debian/tests/control ===
Tests: require
Depends: node-http-signature

Test-Command: ls -1 test/*.js | grep -v examples.test.js | xargs tap
Depends: @, node-tap
