## node-http-signature 1.2.0

=== debian/changelog ===
node-http-signature (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Change section to javascript
  * Update dependencies
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Sep 2018 17:03:33 +0530
