=== debian/control ===
Source: node-http-signature
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-tap <!nocheck>
 , node-node-uuid <!nocheck>
 , node-assert-plus (>= 1.0~) <!nocheck>
 , node-jsprim (>= 1.2.2~) <!nocheck>
 , node-sshpk (>= 1.7~) <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/joyent/node-http-signature/
Vcs-Git: https://salsa.debian.org/js-team/node-http-signature.git
Vcs-Browser: https://salsa.debian.org/js-team/node-http-signature

Package: node-http-signature
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-assert-plus (>= 1.0~)
 , node-jsprim (>= 1.2.2~)
 , node-sshpk (>= 1.7~)
Description: Reference implementation of Joyent's HTTP Signature scheme
 node-http-signature is a node.js library that has client and server components
 for Joyent's HTTP Signature Scheme.
 .
 This library is a dependency of request, the simplest way possible to make
 http calls.
 .
 Node.js is an event-based server-side JavaScript engine.
