=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,10 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_PROFILES)))
+	mkdir node_modules
+	ln -s /usr/lib/nodejs/node-uuid node_modules/uuid
 	# Disable failing tests
 	ls -1 test/*.js | grep -v examples.test.js | xargs tap
+	rm -rf node_modules
+endif
