=== debian/tests/control ===
Tests: require
Depends: node-http-signature

Test-Command: set -e
 ; mkdir node_modules
 ; ln -s /usr/lib/nodejs/node-uuid node_modules/uuid
 ; ls -1 test/*.js | grep -v examples.test.js | xargs tap
Depends: @, node-tap, node-node-uuid
