## node-http-signature 1.3.2

=== debian/changelog ===
node-http-signature (1.3.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Use pkg-js-tools auto test & install
  * New upstream version 1.3.2
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Drop unneeded version constraints from (build) dependencies
  * Update copyright
  * Drop useless patch

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 08:46:48 +0100
