=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-http-signature-$1.tar.gz/ \
 https://github.com/joyent/node-http-signature/tags .*/archive/v?([\d\.]+).tar.gz
