## node-http-signature 1.3.5

=== debian/changelog ===
node-http-signature (1.3.5-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 1.3.5
  * Fix patch format

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 13:52:41 +0100

node-http-signature (1.3.2-3) unstable; urgency=medium

  * Adapt to node-uuid 8.x API change

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 Dec 2020 19:50:23 +0530

node-http-signature (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * fix build-depend on node-uuid
    (not transitional node-node-uuid)

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Nov 2020 14:14:41 +0100
