=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  debhelper-compat (= 12)
  , node-assert-plus
  , node-jsprim
- , node-node-uuid
+ , node-uuid
  , node-sshpk
  , node-tap
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-http-signature
 Vcs-Git: https://salsa.debian.org/js-team/node-http-signature.git
 Homepage: https://github.com/joyent/node-http-signature/
