=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-http-signature-$1.tar.gz/ \
 https://github.com/joyent/node-http-signature/tags .*/archive/v?([\d\.]+).tar.gz
