=== debian/changelog ===
node-http-signature (1.3.6-2) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009514)

 -- Yadd <yadd@debian.org>  Mon, 18 Apr 2022 08:07:33 +0200

node-http-signature (1.3.6-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * New upstream version 1.3.6

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 18:57:41 +0100
