=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
- , node-assert-plus
- , node-jsprim
- , node-uuid
- , node-sshpk
- , node-tap
+ debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+ , node-assert-plus <!nocheck>
+ , node-jsprim <!nocheck>
+ , node-uuid <!nocheck>
+ , node-sshpk <!nocheck>
+ , node-tap <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-http-signature
 Vcs-Git: https://salsa.debian.org/js-team/node-http-signature.git
 Homepage: https://github.com/joyent/node-http-signature/
@@ -25,7 +25,6 @@
  , node-assert-plus
  , node-jsprim
  , node-sshpk
- , nodejs
 Description: Reference implementation of Joyent's HTTP Signature scheme
  node-http-signature is a node.js library that has client and server components
  for Joyent's HTTP Signature Scheme.
