=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-http-signature-$1/ \
 https://github.com/joyent/node-http-signature/tags .*/archive/.*/v?([\d\.]+).tar.gz
